/* 현장체험학습_절차 */
.process dl dt em {position:relative; left:50%; transform:translateX(-50%);}
.process dl dt span {width:100%;}
.process dl dt span.odd {margin-top:0.5rem;}
.process dl dt {min-height:4.9rem;}
.process.no_counting dl dt {min-height:2.4rem;}
.process_blue dl dd .list_st2 {min-height: 2.65rem;}
.process_blue dl dd .box_st4 .pc_blue { background: transparent !important;}
.process_green p, .process_green dt {background:#32c6b3 !important;}

/* 인사말 */
.grtBox .inner .img{bottom:1rem; }

/* 인사말 :이미지 */
.grtImg .grtBox .inner > p{ margin-right:19rem; }
.grtImg .grtTxt p:first-of-type{ margin-right:0; }